To participate, please log in to your Andromo App Maker account then come back here!

At this time, your app is oriented at API level 27 and should be oriented at least at API 28 level

Warnings

At this time, your app is oriented at API level 27 and should be oriented at least at API 28 level to ensure that it is based on the latest APIs optimized for security and performance.

As of August 2019, new apps should be oriented, at least, to Android version 9.0 (API level 28).
As of November 2019, app updates should be oriented to Android version 9.0 (API level 28).

Tip: Change the API level your app is targeting

Comments

  • @blancoarriba Thank you for this information. We know about that and working hard to make it to Google's red line.  
    Don't worry about that, we control this situation. 
Sign In or Register to comment.